Package Details: pdfarranger-git 1.10.0.r1079.0a81645-1

Git Clone URL: https://aur.archlinux.org/pdfarranger-git.git (read-only, click to copy)
Package Base: pdfarranger-git
Description: Helps merge or split pdf documents and rotate, crop and rearrange pages.
Upstream URL: https://github.com/pdfarranger/pdfarranger
Keywords: pdf
Licenses: GPL3
Conflicts: pdfarranger, pdfshuffler, pdfshuffler-git
Provides: pdfarranger
Submitter: alium
Maintainer: Flammkuchen
Last Packager: Flammkuchen
Votes: 24
Popularity: 0.000001
First Submitted: 2018-11-11 16:46 (UTC)
Last Updated: 2023-09-15 13:26 (UTC)

Latest Comments

1 2 Next › Last »

Flammkuchen commented on 2023-10-10 22:45 (UTC)

@Adrian.Carver Try deleting the folder in ~/.cache/yay/pdfarranger-git/pdfarranger-git

Adrian.Carver commented on 2023-09-15 16:01 (UTC) (edited on 2023-09-15 16:01 (UTC) by Adrian.Carver)

Fails in package():

ERROR: '/home/adrian/.cache/yay/pdfarranger-git/pdfarranger-git' is not a clone of 'https://github.com/pdfarranger/pdfarranger.git'
Interrupt...
-> build error: pdfarranger-git-exit status 1
-> Failed to install the following packages - manual intervention required:
pdfarranger-git - exit status 1

alium commented on 2021-04-04 16:06 (UTC)

@lsquared618 thanks for report, i updated this package and his deps

shuyuan-liu commented on 2021-04-04 15:59 (UTC)

The program seems to depend on python-dateutil as it does not start without this package installed. @alium Would you mind adding it to the list of dependencies?

ioan commented on 2021-03-08 20:17 (UTC)

"only pages can be inserted" error

alium commented on 2020-06-28 07:32 (UTC)

@dreieck updated and fixed, thanks for report, sorry for delay

dreieck commented on 2020-06-14 21:23 (UTC)

Fails in package():

Copying pdfarranger.egg-info to /tmp/yaourt-tmp-felics/aur-pdfarranger-git/pkg/pdfarranger-git/usr/lib/python3.8/site-packages/pdfarranger-1.5.3-py3.8.egg-info
running install_scripts
Installing pdfarranger script to /tmp/yaourt-tmp-felics/aur-pdfarranger-git/pkg/pdfarranger-git/usr/bin
install: cannot stat 'data/icons/hicolor/scalable/apps/pdfarranger.svg': No such file or directory
==> ERROR: A failure occurred in package().
    Aborting...

alium commented on 2019-07-30 21:05 (UTC)

@prettyvanilla : of course ;-)

prettyvanilla commented on 2019-07-30 12:53 (UTC)

pdfarranger now defaults to pikepdf over pypdf2, the community package switched to python-pikepdf as a dependency accordingly. May be good to follow this for the git-package as well.

alium commented on 2018-12-03 19:49 (UTC) (edited on 2018-12-03 20:00 (UTC) by alium)

@zoe: thanks for info! i switch git version to master branch

For stable version use please package 'pdfarrander' https://aur.archlinux.org/packages/pdfarranger/